activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From artnaseef <...@artnaseef.com>
Subject Re: ActiveMQ 6.0.0 required Java 8?
Date Thu, 19 Mar 2015 20:50:32 GMT
Hey - where is this home page for "AMQ 6"?

Searching via google and browsing the ActiveMQ site, I only found an old
Apollo page.

BTW - I don't know the state of Apollo, but I do know it's a totally
separate set of source code from ActiveMQ and HornetQ.  Stating more clearly
- there are three separate source repositories: ActiveMQ, Apollo, and
HornetQ.



--
View this message in context: http://activemq.2283324.n4.nabble.com/ActiveMQ-6-0-0-required-Java-8-tp4693434p4693494.html
Sent from the ActiveMQ - Dev mailing list archive at Nabble.com.

Mime
View raw message